* {margin:0; padding:0;}
body { 
color: #000;
text-align: center;
font: normal 100.01%/110% arial,verdana,helvetica,sans-serif; 
background-color: #fff;
margin: 0;
padding: 0;
} 




/* --------------------- Links---------------------------------------------*/

a:link, a:visited {
font-size: 0.95em;
 color: #4f4f4f;
text-decoration: none;
border: 0 none;
font-weight: normal;
}

a:hover, a:focus {
font-size: 0.95em;
 color: #552B2B;
text-decoration: underline;
border: 0 none;
font-weight: normal;
}



img.noborder {
border: none 0;
}
